Subject: [lojban] Re: importing ro

From: Robin Lee Powell <[email-masked]>
Date: Fri, 8 Nov 2002 09:48:10 -0800

On Fri, Nov 08, 2002 at 05:30:28PM -0000, And Rosta wrote:
> In practise, the current choice comes down to whether you want {ro
> broda cu brode} to mean the same thing as {ro broda ga na broda gi
> brode}. It really is up to us to choose; neither choice is
> intrinsically right or wrong.

Before it was whether {ro broda cu brode} meant the same as {ro da ga na
broda gi brode}. I see those as rather different. In particular, {ro
broda ga na broda gi brode}, which is true if pa broda cu na broda,
which I don't like. 8)

That *was* an error, right?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.